Subject: Re: [PATCH] mdio-bitbang: add support for lowlevel mdio read/write

From: Andrew Lunn <[email-masked]>
Date: Thu, 19 Dec 2019 21:39:31 +0100

On Wed, Dec 18, 2019 at 05:29:19PM +0100, Michael Grzeschik wrote:
> Some phys support special opcode handling when communicating via mdio.
> This patch introduces mdio_ll_read/write which makes it possible to set
> the opcode. It implements these functions in the gpio-bitbang driver,
> which is capable of setting the opcode on read and write.
> 
> Signed-off-by: Michael Grzeschik <[email-masked]>

Hi Michael

It is normal to post the user of a new API at the same time as a new
API. I'm having trouble working out how this is supposed to be used.

     Andrew